[setup]
AppTitle      =  实况足球6
Ename         =  ProEvolutionSoccer6               
AppName       =  PES6.exe
SoftId        =  1327
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-20 8:53:00 
RunNum        =12
isclose       =0
isDirRun      =0
sButton = 进入游戏前我注册|reg.reg|1|#游戏设置|settings.exe|1
webName=962
